Bug 158514 - [MAINTAINER] net-mgmt/circe: update to 0.2.0
Summary: [MAINTAINER] net-mgmt/circe: update to 0.2.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-06-29 23:40 UTC by Kevin Norman
Modified: 2011-07-02 12:20 UTC (History)
0 users

See Also:


Attachments
circe-0.2.0.patch (6.69 KB, patch)
2011-06-29 23:40 UTC, Kevin Norman
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Kevin Norman 2011-06-29 23:40:05 UTC
- Update to 0.2.0

Removed file(s):
- files/patch-Makefile

Generated with FreeBSD Port Tools 0.99
Comment 1 Edwin Groothuis freebsd_committer 2011-06-29 23:40:15 UTC
Class Changed
From-To: maintainer-update->change-request

Fix category (submitter is not maintainer) (via the GNATS Auto Assign 
Tool)
Comment 2 Edwin Groothuis freebsd_committer 2011-06-29 23:40:18 UTC
Maintainer of net-mgmt/circe,

Please note that PR ports/158514 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/158514

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2011-06-29 23:40:20 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Mark Linimon freebsd_committer freebsd_triage 2011-06-30 01:16:07 UTC
State Changed
From-To: feedback->open

From misfiled PR ports/158518: 

Date: Wed, 29 Jun 2011 16:26:51 -0700 
Comment 5 Martin Wilke freebsd_committer 2011-06-30 11:09:13 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 6 dfilter service freebsd_committer 2011-07-02 12:19:14 UTC
miwi        2011-07-02 11:19:00 UTC

  FreeBSD ports repository

  Modified files:
    net-mgmt/circe       Makefile distinfo pkg-descr pkg-plist 
  Removed files:
    net-mgmt/circe/files patch-Makefile 
  Log:
  - Update to 0.2.0
  
  PR:             158514
  Submitted by:   Hao Bryan Cheng <circe-port-maintainers@bws.Net.berkeley.edu> (maintainer)
  
  Revision  Changes    Path
  1.2       +10 -6     ports/net-mgmt/circe/Makefile
  1.2       +2 -2      ports/net-mgmt/circe/distinfo
  1.2       +0 -82     ports/net-mgmt/circe/files/patch-Makefile (dead)
  1.2       +3 -2      ports/net-mgmt/circe/pkg-descr
  1.2       +2 -0      ports/net-mgmt/circe/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 Martin Wilke freebsd_committer 2011-07-02 12:19:23 UTC
State Changed
From-To: open->closed

Committed. Thanks!